Skip to content

apps_files_destroy

Deprecated
DELETE
/v1/apps/{app_id}/files/{file_id}
curl --request DELETE \
--url https://historical-api.invalid/v1/v1/apps/example/files/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0 \
--header 'Authorization: Bearer <token>'

HISTORICAL REFERENCE — this snapshot describes the previous developer API. It is not the current contract. See https://docs.exepad.com/interfaces/rest/ for supported routes. App creation and publishing currently use Studio.

GET /v1/apps/{id}/files/{file_id} — File detail with processing status. DELETE /v1/apps/{id}/files/{file_id} — Delete a file.

app_id
required
string
file_id
required
string format: uuid

No response body